format_version: '1.0'

repository_url: https://github.com/igraph/igraph

sequence:
  base_version:
    input_file: '9ba75487.zip'
    commit_sha1: 9ba7548761c5da14c1c68ed9ba71299bcb18b4c7
  fix_attempt:
    - input_file: '5858ad35.diff'
      commit_sha1: 5858ad351fb3ad35b3e7e5bdf9cf8bcbc0cbe289
    - input_file: '5dc3b003.diff'
      commit_sha1: 5dc3b0033f2ad9ed8973fef0f60cb8efdd1bdb5e
    
  expected_fix:
    input_file: 'c96c1bea.diff'
    commit_sha1: c96c1bea98351c528d4447ca59f9247c9883d1ec

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/igraph/igraph/issues/1834
